<?xml version="1.0" encoding="UTF-8"?>
<course id="28" contextid="1068">
  <shortname>Thementexte BTW25</shortname>
  <fullname>Bundestagswahl 2025 - Thementexte</fullname>
  <idnumber></idnumber>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <format>multitopic</format>
  <showgrades>1</showgrades>
  <newsitems>0</newsitems>
  <startdate>1735167600</startdate>
  <enddate>1766703600</enddate>
  <marker>0</marker>
  <maxbytes>0</maxbytes>
  <legacyfiles>0</legacyfiles>
  <showreports>0</showreports>
  <visible>1</visible>
  <groupmode>0</groupmode>
  <groupmodeforce>0</groupmodeforce>
  <defaultgroupingid>0</defaultgroupingid>
  <lang></lang>
  <theme></theme>
  <timecreated>1735121794</timecreated>
  <timemodified>1735304346</timemodified>
  <requested>0</requested>
  <showactivitydates>1</showactivitydates>
  <showcompletionconditions>1</showcompletionconditions>
  <pdfexportfont>$@NULL@$</pdfexportfont>
  <enablecompletion>1</enablecompletion>
  <completionnotify>0</completionnotify>
  <plugin_format_topicsactivitycards_course>
  </plugin_format_topicsactivitycards_course>
  <category id="4">
    <name>OER_by_bildungssprit</name>
    <description></description>
  </category>
  <tags>
  </tags>
  <customfields>
  </customfields>
  <courseformatoptions>
    <courseformatoption>
      <format>multitopic</format>
      <sectionid>0</sectionid>
      <name>periodduration</name>
      <value></value>
    </courseformatoption>
    <courseformatoption>
      <format>multitopic</format>
      <sectionid>0</sectionid>
      <name>collapsible</name>
      <value>1</value>
    </courseformatoption>
    <courseformatoption>
      <format>multitopic</format>
      <sectionid>0</sectionid>
      <name>hiddensections</name>
      <value>1</value>
    </courseformatoption>
    <courseformatoption>
      <format>multitopic</format>
      <sectionid>0</sectionid>
      <name>bannerslice</name>
      <value>0</value>
    </courseformatoption>
  </courseformatoptions>
</course>